<%= simple_form_for @cashier do |f| %>
    <p>
        <%= f.input :name %>
    </p>
    <p>
        <%= f.input :email %>
    </p>
    <p>
        <%= f.input :password %>
    </p>
    <p>
        <%= f.input :status, :label => "Active?" %>
    </p>
    <%= f.button :submit %>
<% end %>